» Ubuntu » Pakete

Error

two or more packages specified (avrdude-doc hardy)